.whitebold12 { font-family: Verdana; font-size: 12pt; color: #FFFFFF; font-weight: bold }
.smalltextwhtie { font-family: Verdana; font-size: 8pt; color: #FFFFFF }
.plaintext12 { font-family: Verdana; font-size: 12pt; color: #000000 }
.bluebold12  { font-family: Verdana; font-size: 12pt; color: #002551; font-weight: bold }
.plantextwhite { font-family: Verdana; font-size: 10pt; color: #FFFFFF }
.plantextblue { font-family: Verdana; font-size: 10pt; color: #002551 }
.plaintext   { font-family: Verdana; font-size: 10pt; color:#FFFFFF }
.smalltext   { font-family: Verdana; font-size: 8pt; }